Subject: Zaf5 and commctrl.h
From: [email-masked] (Alec Mihailovs)

27 Jan 1998 16:21:10 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------09DEABAAB4366C66E1D8DB82"
To: Jan-Jaap van der Heijden <[email-masked]>
Cc: GNU-Win32 list <[email-masked]>

This is a multi-part message in MIME format.
--------------09DEABAAB4366C66E1D8DB82
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Hello,

I tried to build Zaf ( http://www.zinc.com/ )
using gcc 2.8.0 obtained from
 http://agnes.dida.physik.uni-essen.de/~janjaap/mingw32/index.html

and it appeared that I need a commctrl.h to do that.
Could you please give me any advice where I could locate that header?.

Thank you,
and have a nice day,

Alec Mihailovs
http://www.math.upenn.edu/~mihailov/

--------------09DEABAAB4366C66E1D8DB82
Content-Type: text/x-vcard; charset=us-ascii; name="vcard.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Aleksandrs Mihailovs
Content-Disposition: attachment; filename="vcard.vcf"

begin:          vcard
fn:             Aleksandrs Mihailovs
n:              Mihailovs;Aleksandrs
org:            University of Pennsylvania
adr:            Department of Mathematics;;University of Pennsylvania;Philadelphia;PA;19104-6395;USA
email;internet: [email-masked]
tel;work:       (215) 898-2768
tel;fax:        (215) 382-5098
tel;home:       (215) 382-3642
x-mozilla-cpt:  ;0
x-mozilla-html: TRUE
version:        2.1
end:            vcard

--------------09DEABAAB4366C66E1D8DB82--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".